.r_header__h{
	position: relative;
}

.darkmode-but{
	cursor: pointer;
	width: 100%;
	height: 30px;
	top: 30px;
	display: inline-block;
	text-align: center;
	font-size: 24px;
	line-height: 30px;
	vertical-align: middle;
	position: relative;
	left: 0px;
	z-index: 5;
}

.darkmode-but i{
	cursor: pointer;
	color: #000 !important;
}


.right__images > div {
    margin-bottom: 20px;
}